 /*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { 
	
}


/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {

	.bt-feature-text span {
		width: 278px;
		left: -100px;
		top: 124px;
		
	}
	.bt-feature-details .text-detail {
		padding-left: 173px;
	}
	.bt-feature-details img {
		width: 230px;
		left: -57px;
		height: 265px;
		top: 17px;
		
	}
	.bt-feature-text, .bt-feature-details {
		height: 300px;
	}
	.text-detail h1 {
		font-size: 32px;
	}
	.text-detail h3 {
		
		font-size: 22px;
	}
	.text-detail h1.price {
		margin-top: 0px;
	}
	.text-detail p{
		line-height: 1;
	}
	.category-right h2 {
		font-size: 26px;
	}

	a.single-product-item {
		margin-bottom: 0px;
		min-height: 212px;
		
	}
	a.single-product-item img {
		max-height: 180px;
	}
}

 /* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
	
		.subsribe-right h2 {
		  position: relative;
		}
		.subsribe-right h2 i.fa {
		  position: absolute;
		  top: -34px;
		  left: 50%;
		  margin-left: -20px;
		}
		a.single-product-item p {
			font-size: 22px;
			}
		.bt-input-form input[type="submit"]{
			float: none;
		}	
		
		a.single-product-item{
			min-height: auto;
			margin-bottom: 35px;

		}
		.bt-feature-details {
		    width: 100%;
		}
		.bt-feature-text, .bt-feature-details {
			height: 226px;
		}
		.bt-feature-details .feat-img{
			width: 49%;
			float: left;
			margin-left: 1%;
		}
		.bt-feature-details img {
			position: static;
			margin-left: 10px;
			margin-top: 13px;
			height: 202px;
			width: 100%;
		}
		.bt-feature-details .text-detail {
			padding-left: 0px;
		}
		.text-detail {
			float: left;
			width: 50%;
		}
		.text-detail p i.fa {
			vertical-align: middle;
		}
		.text-detail h3 {
			font-size: 20px;
		}
		.text-detail h1.price{
			font-size: 42px;
		}
		.logo-head a img {
			max-height: 100px;
			max-width: 110px;
			right:62px;
		}
		.product-categories-area {
			padding-top: 50px;
		}
		.text-detail h1{
			margin-top: 10px;
		}

}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
	
			.total-bt-products .row .col-6{
				padding-right: 6px;
	             padding-left: 6px;
			}
			a.single-product-item{
				margin-bottom: 30px;

			}
			
			.text-detail h1 {
				font-size: 28px;
				margin-bottom: 0;
			}
			.text-detail h3 {
				font-size: 20px;
				margin: 4px 0 4px 0;
			}
			.text-detail h1.price {
				margin: 0px 0;
			}
			.bt-feature-details img {
				margin-top: 29px;
				height: 170px;
			}
			a.buy-btn{
				margin-bottom: 4px;
			}
 }
